* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

main {
    width: 90%;
    max-width: 800px;
    margin: 32px auto;
}


club-list {
    display: block;
    margin-top: 32px;
    width: 100%;
    padding: 16px;
}


